---
layout: handbook-page-toc
title: "Brand Growth"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}


# <i class="fab fa-gitlab fa-fw" style="color:rgb(252,109,38); font-size:.85em" aria-hidden="true"></i> Brand Growth
{: #tanuki-orange} 
{:.no_toc}

![Brand Growth Team Image](/images/brand_growth/Home office_Character 1_Character 1.png){: .shadow.medium.center}

## What our team does


#### Responsibilities
- **Overview** - Our team works in collaboration with all of GitLab to grow the brand. We... 
   - Identify how our brand is currently positioned in the market and develop a reporting process to document the progress of our brand
   - Implement brand measurement systems so the value of our brand can be easily tracked
   - Oversee the brand message creation process, as well as make sure the copy on our web properties align with the message
   - Develop and execute marketing campaigns aimed at communicating our brand message
   - Educate and communicate our brand personality internally and align company around the message
   - Develop brand guidelines and communication programs so entities outside of GitLab, can easily understand how to use our brand
   - Brand management for international expansion, including production of brand guidelines in collaboration with the Brand team.
   - Measure and report on success of brand marketing campaigns
   - Oversee merchandise management
   - Provide support with brand team process establishment and documentation
   - Lead Brand Growth Content team

| Person | Leads|
| ------ | ------ |
| Becky Reich | Team, strategy, guidelines, and data |
| Ash Withers | Brand growth campaigns, brand message, brand growth content |
| TBD | Mechandise managment |

#### Goals
How we track [Link to Brand tracker] <br>
- Brand awareness 
- Brand attribute health 
- Brand message permeation 



#### Quarterly OKRs
- FY22
  - [Q1](https://gitlab.com/groups/gitlab-com/marketing/corporate_marketing/-/epics/76#q1-themes)
  - [Q2](https://gitlab.com/groups/gitlab-com/marketing/corporate_marketing/-/epics/76#q2-themes)
  - Q3 - Coming soon
    - [Q3 Candidates](https://gitlab.com/groups/gitlab-com/marketing/corporate_marketing/-/epics/90)
  - Q4 - Coming soon 
    - [Q4 Candidates](https://gitlab.com/groups/gitlab-com/marketing/corporate_marketing/-/epics/91)
- [Ideas](https://gitlab.com/groups/gitlab-com/marketing/corporate_marketing/-/epics/93)
   - This epic holds ideas that don't have a quarter candidate placement yet

## Who we are


- [Becky Reich](http://about.gitlab.ex1.ipv6.cosl.com.cn:443/company/team/#rreich) 
- [Ash Withers](http://about.gitlab.ex1.ipv6.cosl.com.cn:443/company/team/#awithers) 

## How to work with us


#### How we determine what we prioritize 
#### Requsting Support
- Proposal Issue Issue Template
  - For more information click [HERE](link to deep dive section)
- General Request Issue Template      
  - For more information click [HERE](link to deep dive section)
#### Setting yourself up for success
- See resources and guidelines [HERE](link to resources section)
#### The process and timing
- We have a [general process](link to process section) and will continue to develop [indepth processes and timing](link to processes and timing section in deep dive)
#### Cross-functional OKR candidates
[Information on how to submit a cross-functional OKR candidate]

## Resources and Guidelines


<details>
  <summary markdown="span">How we use GitLab</summary>
  
#### How we use GitLab  
- How we use epics 
   - In an effort to have a SSoT epics should not contain duplicative information
   - Project stratety, goals, metrics and a working group should be in the epic
   - The production issues should be nested under each stage
- How we use issues
   - Each step in the process should have its own issue
   - We create issue templates for as much standardized asks as possible
- How we use labels
  - All issues should have the TEAM label and the appropriate STATUS label
    - Team label: `brand growth` 
    - Status labels: these are the labels in the order they work through kanban board  
       - `mktg-status:: triage` 
          - issue is being reveiwed for consideration, consolidation, and information 
          - issue will not have an assignee or milestone
       - `mktg-status:: plan`
          - issue is ready to pulled into a milestone and given an assignee
       - `mktg-stauts:: wip`
          - issue is in a milestone iteration and actively being worked on 
       - `mktg-statuts:: review` 
          - issue is being reviewed by one or more team members
       - CLOSED: once an issue is completed it will be closed      

- Our [BOARD](https://gitlab.com/groups/gitlab-com/-/boards/2626234?&label_name[]=brand%20growth)
</details>

<details>
  <summary markdown="span">Templates</summary>

#### Templates
- Production Issue Templates
  - **PLAN**
    - [Planning and Strategy](link)
  - **CREATE** 
    - [CPT: Concept](link)
    - [CD: Creative Direction](link)
       - For brand design team or vendor
    - [CNT: Brand growth content and copy](link)
    - [DSN: Web design](https://gitlab.com/gitlab-com/marketing/inbound-marketing/growth/-/issues/new?issuable_template=production-DE-DSN)
       - For website
    - [Design: Brand design request](https://gitlab.com/gitlab-com/marketing/corporate_marketing/corporate-marketing/-/issues/new?issuable_template=request-design-general)
       - For brand design team  
  - **PACKAGE**
     - [Brand Review](https://gitlab.com/gitlab-com/marketing/corporate_marketing/corporate-marketing/-/issues/new?issuable_template=request-brand-review)
        - For brand design team 
  - **RELEASE**
    - [Launch checklist](link)
    - [ENG - website](https://gitlab.com/gitlab-com/marketing/inbound-marketing/growth/-/issues/new?issuable_template=production-DE-ENG)
  - **CONFIGURE**
    - [DATA](link)
    - [FEEDBACK](link)
  - **MONITOR**
    - [TRACKING - Brand tracker request](link)
- Campaign Templates - COMING SOON
- Polished Messaging Template - COMING SOON

</details>

<details>
  <summary markdown="span">Guidelines</summary>

#### Guidelines
  - [Tone-of-voice](https://about.gitlab.com/handbook/marketing/corporate-marketing/#tone-of-voice-tov) 
  - [Brand Messaging](https://about.gitlab.com/handbook/marketing/corporate-marketing/#brand-message)

</details>

<details>
  <summary markdown="span">Getting in Touch</summary>
#### Find us
- Slack channel
  - #corp-mktg
- Office hours
  - The brand growth team holds [office hours](https://calendar.google.com/event?action=TEMPLATE&tmeid=MDFibjFiaHA0bjFic3M5ZjgxYmc1YnM2NGtfMjAyMTA1MDZUMTkwMDAwWiBycmVpY2hAZ2l0bGFiLmNvbQ&tmsrc=rreich%40gitlab.com&scp=ALL) from 3:00-4:00pm (Eastern) on Thursdays. We use the time to work virtually together and welcome you to pop-in for any questions or to have a virtual work shindig 
 - GitLab YouTube Unfiltered Channels 
   - [The GitLab Brand (public)](https://youtube.com/playlist?list=PL05JrBw4t0Ko9cDNHrfquYwRRTQafhGzs)
   - [Brand Growth Team (GitLab only)](https://www.youtube.com/playlist?list=PL05JrBw4t0Kq3BUqqNPhhqgXopcyzob08)
</details>

<details>
  <summary markdown="span">Deep dive</summary>

#### Deep Dive
</details>

## Our planning process


<details>
  <summary markdown="span">Projects</summary>
#### Projects 
We base our project planning based on the learning of DevOps
1. Plan 
   - Set a proposal if needing to work cross-functionally 
   - Make a strategy issue (link) 
   - Create a timeline
   - Get dependencies and important dates 
   - Agree on tactics 
   - Create an epic with production issues 
1. Create
   - Concept 
     - Verify with working group 
   - Creative Direction
      - Design 
      - Messaging 
   -  Content 
     - Designs
     - Assets
     - Copy
1. Package - Put everything together and deliver to teams delivering on owned channels 
1. Release - 
    - Launch the project 
    - Use launch checklist (link)
1. Configure
   - Set up any monitoring dashboards 
   - Make a feedback issue that will serve to help determine scope of future iterations 
1. Monitor 
   - Review data 
      - Two weeks post-launch 
      - At end of the quarter 
<br?>
CYCLE REPEATS <br>
Plan for future iterations by making MVC iteration issues out of the feedback issue and continue learning cycle 
</details>

<details>
  <summary markdown="span">Weekly</summary>
#### Bi-Weekly
- Start: At the beginning of an Iteration milestone we have a kick-off meeting where we: 
   - Outline what  we will aim to accomplish and add to that milestone and assign 
   - Discuss what we could pick up if we have extra time
   - Any blockers 
   - Any critical dependencies 
- End: At the end of every iteration milestone we will fill out a Geekbot survey as a retrospective. 
   - The goal is to be async for general observations. 
   - If there is anything flagged it will be discussed live. 

</details>

<details>
  <summary markdown="span">Mid-quarter</summary>
#### Mid-quarter
Halfway through the quarter we the project DRIs will:
  - Fill out the mid-way results on the OKRs
  - Give a general status of the OKR and if there is any concern it won’t be completed or any blockers the team could help move along. 

</details>

<details>
  <summary markdown="span">Quarterly</summary>
#### Quarterly
- OKR Candidate epics should be set up 2-3 quarters in advance to help with planning. 
- Three weeks before the end of the previous quarter, the next OKR planning will begin. 
- In choosing what items move forward as OKRs, at a high-level, the team considers: 
   - Projects to meet our team’s goals and that support Corporate Marketing goals. 
   - Known discussions around needs for GitLab or the marketing team.
   - Existiing candidates, ideas , or proposals to move forward with and formalize. 
   - Additional projects to support cross-functional teams or projects that contribute to up-stream goals or strategy
- Epics are structured for the best possible nesting to allow anyone to see how projects ladder-up. 

</details>

<details>
  <summary markdown="span">Yearly</summary>
#### Yearly
COMING SOON
</details>
